using UnityEngine;
using System.Collections;

public class LoverDialog10 : Dialog
{
    protected override Speech[] GetSpeeches()
    {
        return new Speech[]
		{
            new Speech
            (
                Enums.eCharacters.Lover, 
                "Trouble always finds a way to find me. But thanks, James."
            )
        };
    }

    protected override System.Type GetFollowingChoice()
    {
        return null;
    }
}
